Is it okay to update my game?

Discussion in '3DS - Flashcards & Custom Firmwares' started by 2DSHereHey, Aug 19, 2015.

  1. 2DSHereHey
    OP

    2DSHereHey Member

    Newcomer
    1
    Feb 24, 2015
    United States
    So im using .CIA games on my gateway 3DS. My system is currently at the latest version, 9.9, which is supported by gateway 3DS. Is it okay if i update my game to its current version/patch? Or should i just avoid doing that?
     
  2. usernametaken

    usernametaken GBAtemp Maniac

    Member
    4
    May 13, 2015
    United States
    Yup, perfectly fine / safe.
     
    2DSHereHey likes this.
  3. 2DSHereHey
    OP

    2DSHereHey Member

    Newcomer
    1
    Feb 24, 2015
    United States
    Thanks! Your always so quick and to the point! It is really appreciated! Im not really a techie and have been worried with the smallest things.
     
    usernametaken likes this.
  4. Quantumcat

    Quantumcat Dead and alive

    Moderator
    18
    GBAtemp Patron
    Quantumcat is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Nov 23, 2014
    Australia
    Canberra, Australia
    If your system is at 9.9 it is not supported by Gateway...?
     
    DarkFlare69 likes this.
  5. usernametaken

    usernametaken GBAtemp Maniac

    Member
    4
    May 13, 2015
    United States
    He meant his Emunand. :)
     
    Quantumcat likes this.
  6. DarkFlare69

    DarkFlare69 GBAtemp Psycho!

    Member
    11
    Dec 8, 2014
    United States
    Ohio
    9.9 most certainly is not supported by Gateway, I think you mightve got scammed and received a Sky3DS instead.

    But yeah its safe.
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice